@import url("styleSheet_reset.css");
@import url("styleSheet_structure.css");
@import url("styleSheet_navigation.css");

/*global classes*/
body.home {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:0.75em;
	line-height:1.5;
	color:#333;

}

body {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:0.75em;
	line-height:1.5;
	color:#333;

}

p {
	margin:0 0 15px 0;
}

table, input, textarea, select {
	font-size: 1em;
}

dl {
	margin:0 0 15px 0;
}

dt.sfsearchResultTitle {
	font-size:1.25em;
	font-family:'FrutigerLTStd57Condensed';
}

dd {
}

dd.sfsearchResultHighLighter {
	margin: 0 0 15px 0;	
}

.sf_pagerNumeric a {
	margin-right: 10px;	
}

#content ul {
	padding:0 0 0 20px;
	margin:0 0 15px 0;
}

	#content ul li {
		list-style: disc;
	}

#content ol {
	padding:0 0 0 20px;
	margin:0 0 15px 0;
}

#content ol li {
	list-style: decimal;
}

legend {
}

label {
}

textarea {
	font-family:Arial, Helvetica, sans-serif;
}

sup {
	font-size:0.75em;
	vertical-align:super;
}

sub {
	font-size:0.75em;
	vertical-align:sub;
}

acronym {
	text-transform:uppercase;
	border-bottom:1px dotted;
}

abbr {
	text-transform:uppercase;
	border-bottom:1px dotted;
}

blockquote {
}

hr {
	border: none 0;
	border-top:1px solid #999;
	width: 100%;
	height: 1px;
	margin:0 0 15px 0;
}

small {
	font-size:0.75em;
}

/*links*/
a {
	color: #9a112c;
	text-decoration:none;
}

a:hover {
	color: #9a112c;
	text-decoration:underline;
}

a:active, a:focus {
	outline:none;
	border:none;
}

object {
	outline:none;
}

/*font styles*/
@font-face {
    font-family: 'FrutigerLTStd67BoldCondensed';
    src: url('fonts/frutigerltstd-boldcn-webfont.eot');
    src: url('fonts/frutigerltstd-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutigerltstd-boldcn-webfont.woff') format('woff'),
         url('fonts/frutigerltstd-boldcn-webfont.ttf') format('truetype'),
         url('fonts/frutigerltstd-boldcn-webfont.svg#FrutigerLTStd67BoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FrutigerLTStd57Condensed';
    src: url('fonts/frutigerltstd-cn-webfont.eot');
    src: url('fonts/frutigerltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frutigerltstd-cn-webfont.woff') format('woff'),
         url('fonts/frutigerltstd-cn-webfont.ttf') format('truetype'),
         url('fonts/frutigerltstd-cn-webfont.svg#FrutigerLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd67MdCn';
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd87HvCn';
    src: url('fonts/helveticaneueltstd-hvcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-hvcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-hvcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-hvcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-hvcn-webfont.svg#HelveticaNeueLTStd87HvCn') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*font styles end */

/*headers*/
h1, h2, h3, h4, h5, h6 {
	font-size:1em;
	color:#000;
	margin:0 0 15px 0;
}

h1 {
	font-size:2.5em;
	font-family: 'FrutigerLTStd57Condensed';
	color: #9A112C;
}

h2 {
	font-size:1.5em;
	color: #9a112c;
	font-family: 'FrutigerLTStd57Condensed';
}

h3 {
	font-size:1.25em;
	font-family: 'FrutigerLTStd57Condensed';
}

h4 {
	font-size:1.167em;
}

h5 {
	font-size:1.083em;
}

h5 {
	font-size:1.0em;
}

/*table layout*/
table.dataTable {
	width:100%!important;
	width:99%;
	margin: 0 0 15px 0;
}

table.dataTable tr {
	background:#fff;
}

table.dataTable tr.altRow {
	background:#f8f8f8;
}

table.dataTable th {
	border-bottom:1px solid #ccc;
	background:#efefef;
	border-top:1px dotted #ccc;
	font-weight:800;
	padding:5px;
}

table.dataTable td {
	border-bottom:1px solid #ccc;
	padding:2px 5px;
}

/*form layout*/
input.text_field, input.password {
	border:1px solid #ccc;
	background:#fff;
	width:200px;
	padding:2px;
}

textarea.text_area {
	border:1px solid #ccc;
	background:#fff;
	width:200px;
	padding:2px;
}

select.select_element {
	padding:2px;
}

.floatImgLeft {
	float: left;
	margin: 0 15px 15px 0;
}

.floatImgRight {
	float: right;
	margin: 0 0 15px 15px;
}

.welcomeTitle {
    font-size: 1.33em;
    padding: 26px 21px;
    font-weight: bold;
}


.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

@media screen and (min-width: 40em) {
  .medium-text-left {
    text-align: left; }
  .medium-text-right {
    text-align: right; }
  .medium-text-center {
    text-align: center; }
  .medium-text-justify {
    text-align: justify; } 

}

@media screen and (min-width: 64em) {
  .large-text-left {
    text-align: left; }
  .large-text-right {
    text-align: right; }
  .large-text-center {
    text-align: center; }
  .large-text-justify {
    text-align: justify; } 

}

.show-for-print {
  display: none !important; }

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  .show-for-print {
    display: block !important; }
  .hide-for-print {
    display: none !important; }
  table.show-for-print {
    display: table !important; }
  thead.show-for-print {
    display: table-header-group !important; }
  tbody.show-for-print {
    display: table-row-group !important; }
  tr.show-for-print {
    display: table-row !important; }
  td.show-for-print {
    display: table-cell !important; }
  th.show-for-print {
    display: table-cell !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  .ir a:after,
  a[href^='javascript:']:after,
  a[href^='#']:after {
    content: ''; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  pre,
  blockquote {
    border: 1px solid #8a8a8a;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } 

}

.menuFontLeft {
    font-size: 18px;
    font-weight: bold;
    padding-right: 15%;
}
.menuFontRight {
    font-size: 18px;
    font-weight: bold;
    padding-left: 15%;
}

.sfError {
    color: red;
}